[users] Puppet 2.7.3 updates available

Nico Kadel-Garcia nkadel at gmail.com
Fri Aug 26 14:39:30 CEST 2011


On Fri, Aug 26, 2011 at 3:18 AM, Yury V. Zaytsev <yury at shurup.com> wrote:
> On Thu, 2011-08-25 at 21:46 -0400, Nico Kadel-Garcia wrote:
>> The puppet-2.7.3 release is available. I've grabbed the 2.6.6 version
>> from Fedora 16 development, grabbed the updated tarball from the
>> Puppet website,. It seems to behave well on RHEL 5, although I've only
>> *just* started working with it and would welcome attention. Should I
>> attach the 20K .spec file, or or publish the changes against the 2.6.6
>> file from Fedora 16?
>
> Just check our git repo out, I bet you will be pleasantly surprised.
>
> N.B. Puppet 2.6.9+ is not working properly with SELinux in enforcing
> mode, the selinux-policy that would tentatively fix this issue is
> available from Dan Walsh's repo and we're waiting for it to be pushed
> out in the next RHEL 6 update cycle.

I see it. Cool.

Why are the "vim-puppet" and "emacs-puppet" packages split off, and
why are they not "puppet-emacs" and "puppet-vim"?



More information about the users mailing list